30" Monitor

The ones I use regularly are:

fillet zero (defun c:fz () (command "fillet" "radius" 0 "fillet") )

Purge all with no dialogue box (defun c:pu () (textscr) (command "purge" "all" "*" "no" ) )

Audit and autofix no dialogue (defun c:au () (command "audit" "y") )

Line convert to pline and join (defun c:pj () (command "pedit" pause "j" pause) )

Attribute set, paper space and zoom to fill screen (defun c:pz () (setvar "tilemode" 0) (command "pspace") (command "zoom" "e") (command "zoom" ".95x") (command "layer" "s" "0" "") (command "mirrtext" "0") (command "psltscale" "0") (command "regenauto" "on") )

I like the two you posted very much and will be stealing them :).

One other thing, a good way to expand on available keyboard shorcuts is to use one letter twice. Rather than make the circle command CI and having to go across the keyboard to envoke it, I chose to use CC instead as it is much quicker, same thing with the mirror command (MM).

Mostly for me it helps when you need to look at two drawing side by side, otherwise a half an inch doesn't really make that much of a difference.

Reply to
Edgar
Loading thread data ...

I made a mistake here, the line convert to pline is an automatic thing set by variable in autocad, this lisp does the rest.

Reply to
Edgar

I'm guessing that a 30" is widescreen.... Here we go 2560 x 1600.

Reply to
gruhn

HomeOwnersHub website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.